Nous utilisons des cookies pour améliorer votre expérience.

MacBidouille

Attention si vous utilisez iTunes avec d'anciennes versions de systèmes d'exploitation

Nous donnons la parole à un de nos lecteurs.

Je t'envoie ici une copie d'écran d'un mail que je viens de recevoir de l'iTunes Store me précisant qu'à l'avenir je ne pourrai plus modifier mes informations de paiement pour mes achats sur leurs "Stores" du fait que j'utilise des versions d'OS trop anciennes !
Peu à peu, on "pousse des utilisateurs dehors" (surtout les plus anciens) en les obligeant à posséder des versions d'OS dont ils ne veulent pas...
Grand bien leur fasse !... cela fait maintenant assez longtemps que j'ai abandonné le système de paiement par CB sur l'iTunes Store, je préfère acheter des cartes iTunes en supermarché et entrer un code pour créditer mon compte... mais là, pour le coup, je pense que je vais rapidement épuiser mon crédit et n'achèterai plus chez Apple en raison de cette politique qui pousse à rendre rapidement obsolètes des systèmes pourtant bien performants encore sur les anciens Mac et iPhone ... et puis, d'autre part, les produits proposés étant de moins en moins compatibles avec mes versions d'OS je n'en
aurai que moins de regrets !


Sondage

Est-ce que la puce T2 vous dissuade d'acheter un nouveau Mac ?